Nintendo New 3DS XL HW Fire Emblem Fates 11.0?

Discussion in '3DS - Console, Accessories and Hardware' started by Timburpton, May 31, 2016.

  1. Timburpton
    OP

    Timburpton GBAtemp Advanced Fan

    Member
    591
    133
    Nov 18, 2014
    Will the Nintendo New 3DS XL HW Fire Emblem Fates EU version come with 11.0 or below?
     
  2. Returnofganon

    Returnofganon I pretend like I know what I'm talking about

    Member
    532
    197
    Jul 1, 2015
    United States
    I would seriously doubt that it would be on version 11.0, as long as it came out before the update
     
  3. Timburpton
    OP

    Timburpton GBAtemp Advanced Fan

    Member
    591
    133
    Nov 18, 2014
    The thing is, I can't remember when it came out. It might be possible that it came out after 11.0
     
  4. TheKawaiiDesu

    TheKawaiiDesu Ball of Kawaiiness

    Member
    1,430
    1,502
    Aug 23, 2015
    Korea, North
    Lowee
    It will most likely be on 10.7. 11.0 hasn't been released a long time ago.
     
  5. Timburpton
    OP

    Timburpton GBAtemp Advanced Fan

    Member
    591
    133
    Nov 18, 2014
    Thanks! So that means I can still get AL9H using OOThax on it then.
     
  6. deadf1sh

    deadf1sh Advanced Member

    Newcomer
    59
    12
    May 8, 2015
    France
    It will most likely be on 10.3 if you buy it new.
    Confirmed on Amazon.de
    My Hyrule Warrior edition which is quite recent was on 10.3.
     
  7. Timburpton
    OP

    Timburpton GBAtemp Advanced Fan

    Member
    591
    133
    Nov 18, 2014
    How did you confirm it on amazon.de?
     
  8. deadf1sh

    deadf1sh Advanced Member

    Newcomer
    59
    12
    May 8, 2015
    France
    By looking at the comment:
    "Als Firmware war bei mir 10.3 installiert."
     
  9. Timburpton
    OP

    Timburpton GBAtemp Advanced Fan

    Member
    591
    133
    Nov 18, 2014
    And it would be for the "fire emblem edition?"

    Sometimes on amazon a seller that sells multiple versions can have all the comments for different versions on the same page.
     
  10. deadf1sh

    deadf1sh Advanced Member

    Newcomer
    59
    12
    May 8, 2015
    France
  11. Timburpton
    OP

    Timburpton GBAtemp Advanced Fan

    Member
    591
    133
    Nov 18, 2014
    Ah, just found that comment. Seems like its for the fire emblem too. Since its 10.3, this means I don't need any cubicninja/oothax for A9LH. That's good to know.